DefaultScoring
{
  RacePitMPH = 45
  NormalPitMPH = 45
  FormationSpeedMPH = 55
  Practice1Day = Friday
  Practice1Start = 11:00
  Practice1Duration = 60
  Practice2Day = Friday
  Practice2Start = 13:00
  Practice2Duration = 60
  Practice3Day = Saturday
  Practice3Start = 9:00
  Practice3Duration = 60
  Practice4Day = Saturday
  Practice4Start = 10:15
  Practice4Duration = 60
  QualifyDay = Saturday
  QualifyStart = 13:00
  QualifyDuration = 240
  QualifyLaps = 3
  WarmupDay = Sunday
  WarmupStart = 9:30
  WarmupDuration = 60
  RaceDay = Sunday
  RaceStart = 14:00
  RaceLaps = 50
  RaceTime = 120
}
RaceOrder
{
  Shootout
  Gatorade125
  Daytona500
  Subway400
  Uawdcx400
  Mbnaamer500
  Cddealers400
  Foodcity500
  Samsung500
  Virginia500
  Aarons499
  Napaauto500
  Pontiacex400
  Cocacola600
  Mbnaplat400
  Pocono500
  Sirius400
  Savemart350
  Daytpepsi400
  Tropicana400
  Newengl300
  Pennsylv500
  Brickyard400
  Watkinsglen
  Michpepsi400
  Sharpie500
  Southern500
  Chevymc400
  NewHamps300
  Mbnaamer400
  Protection400
  Easports500
  Uawgm500
  Martins500
  Napa500
  PopSecret400
  Checker500k
  Homestead400
}

SeasonScoringInfo
{
  1 = 175
  2 = 170
  3 = 165
  4 = 160
  5 = 155
  6 = 150
  7 = 146
  8 = 142
  9 = 138
  10 = 134
  11 = 130
  12 = 127
  13 = 124
  14 = 121
  15 = 118
  16 = 115
  17 = 112
  18 = 109
  19 = 106
  20 = 103
  21 = 100
  22 = 97
  23 = 94
  24 = 91
  25 = 88
  26 = 85
  27 = 82
  28 = 79
  29 = 76
  30 = 73
  31 = 70
  32 = 67
  33 = 64
  34 = 61
  35 = 58
  36 = 55
  37 = 52
  38 = 49
  39 = 46
  40 = 43
  41 = 40
  42 = 37
  43 = 34
}

Circuit_Settings_Folder_Create_Actions
{
  // Folder names for events can be found in the event *.gdb file
  Atlanta
  {
    Default = Atlanta.svm
    Copy = Atlanta Qualify.svm
    Copy = Atlanta Race.svm
  }

  Bristol
  {
    Default = Bristol.svm
    Copy = Bristol Qualify.svm
    Copy = Bristol Race.svm
  }

  California
  {
    Default = California.svm
    Copy = California Qualify.svm
    Copy = California Race.svm
  }

  Chicagoland
  {
    Default = Chicagoland.svm
    Copy = Chicagoland Qualify.svm
    Copy = Chicagoland Race.svm
  }

  Darlington
  {
    Default = Darlington.svm
    Copy = Darlington Qualify.svm
    Copy = Darlington Race.svm
  }

  Daytona
  {
    Default = Daytona.svm
    Copy = Daytona Qualify.svm
    Copy = Daytona Race.svm
  }

  Daytona Beach
  {
    Default = Daytona Beach.svm
    Copy = Daytona Qualify.svm
    Copy = Daytona Race.svm
  }

  Dover
  {
    Default = Dover.svm
    Copy = Dover Qualify.svm
    Copy = Dover Race.svm
  }

  Homestead
  {
    Default = Homestead.svm
    Copy = Homestead Qualify.svm
    Copy = Homestead Race.svm
  }

  Indianapolis
  {
    Default = Indianapolis.svm
    Copy = Indianapolis Qualify.svm
    Copy = Indianapolis Race.svm
  }

  Kansas
  {
    Default = Kansas.svm
    Copy = Kansas Qualify.svm
    Copy = Kansas Race.svm
  }

  Las Vegas
  {
    Default = Las Vegas.svm
    Copy = Las Vegas Qualify.svm
    Copy = Las Vegas Race.svm
  }

  Lowes
  {
    Default = Lowes.svm
    Copy = Lowes Qualify.svm
    Copy = Lowes Race.svm
  }

  Martinsville
  {
    Default = Martinsville.svm
    Copy = Martinsville Qualify.svm
    Copy = Martinsville Race.svm
  }

  Michigan
  {
    Default = Michigan.svm
    Copy = Michigan Qualify.svm
    Copy = Michigan Race.svm
  }

  North Carolina
  {
    Default = North Carolina.svm
    Copy = North Carolina Qualify.svm
    Copy = North Carolina Race.svm
  }

  New Hampshire
  {
    Default = New Hampshire.svm
    Copy = New Hampshire Qualify.svm
    Copy = New Hampshire Race.svm
  }

  Phoenix
  {
    Default = Phoenix.svm
    Copy = Phoenix Qualify.svm
    Copy = Phoenix Race.svm
  }

  Pocono
  {
    Default = Pocono.svm
    Copy = Pocono Qualify.svm
    Copy = Pocono Race.svm
  }

  Richmond
  {
    Default = Richmond.svm
    Copy = Richmond Qualify.svm
    Copy = Richmond Race.svm
  }

  Infineon
  {
    Default = Infineon.svm
    Copy = Infineon Qualify.svm
    Copy = Infineon Race.svm
  }

  Talladega
  {
    Default = Talladega.svm
    Copy = Talladega Qualify.svm
    Copy = Talladega Race.svm
  }

  Texas
  {
    Default = Texas.svm
    Copy = Texas Qualify.svm
    Copy = Texas Race.svm
  }

  Watkins Glen
  {
    Default = Watkins Glen.svm
    Copy = Watkins Glen Qualify.svm
    Copy = Watkins Glen Race.svm
  }
}

